---
title: Create
url: https://www.tines.com/docs/api/admin/ip_access_control/create/
updated: 2024-08-12T19:42:43+00:00
description: Create a new IP access control rule.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Admin](https://www.tines.com/llm/docs/api/admin.md) › [IP Access Control](https://www.tines.com/llm/docs/api/admin/ip_access_control.md)*

# Create

*[View on tines.com](https://www.tines.com/docs/api/admin/ip_access_control/create/)*

## Description

Create a new IP access control rule.

## Request

HTTP Method: **POST**

### Field description

| Field       | Description                             |
| ----------- | --------------------------------------- |
| ip          | IP address or CIDR range of the rule.   |
| description | Human-readable description of the rule. |

### Sample request

<!-- cspell:disable -->

```bash

curl -X POST \
  https://<tenant-domain>/api/v1/admin/ip_access_control_rules \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
  -d '{
      "ip": "192.168.1.1",
      "description": "Example IP"
    }'
```

<!-- cspell:enable -->

## Response

A successful request will return status 201 and the created IP access control rule object.

See `list` for more details about the rule object.
